Bug 108318 - I18N - CSS Preview window has a text not from pseudo localized bundle file
I18N - CSS Preview window has a text not from pseudo localized bundle file
Status: RESOLVED WONTFIX
Product: web
Classification: Unclassified
Component: CSS Visual Tools
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Marek Fukala
Jindrich Sedek
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-27 18:35 UTC by kaa
Modified: 2008-04-28 13:37 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
image (68.23 KB, image/jpeg)
2007-06-27 18:36 UTC, kaa
Details

Note You need to log in before you can comment on or make changes to this bug.
Description kaa 2007-06-27 18:35:32 UTC
build 0623

1. Create CSS document
2. Open Style Builder

Preview window has a warning not from pseudo localized bundle file.
I'm running in the Japan locale, using a pseudo localized Netbeans.
Comment 1 kaa 2007-06-27 18:36:31 UTC
Created attachment 44475 [details]
image
Comment 2 Marek Fukala 2007-07-02 14:54:20 UTC
The error message "Cannot load XML resource..." comes from XHTML FlyingSaucer library so it is not possible to localize
IMO. Closing. Please reopen is you think this really must be fixed somehow. Also please take into account that there
might me more messages, not just this one. Thanks.
Comment 3 Ken Frank 2007-07-02 16:17:17 UTC
what are the other messages and how many ?

in past, some modules have written wrapper nb modules to handle showing the messages
from libraries not part of nb, if the msgs from these libs were visible and important to the user
experience.  

ken.frank@sun.com
Comment 4 Marek Fukala 2007-07-02 16:35:21 UTC
I have to check, do not know now. Is it really so bad to show these messages just in english? If so, I'll try to find
the possible set or just show some generic localized "error" message.
Comment 5 Ken Frank 2007-07-21 19:38:50 UTC
Marek,

what does the msg in the attached gif mean  ?  this msg is often symptom of encoding handling problem
we could file a separate issue.

that is, what should be shown in the preview window of some created rules ?

Andrey, please follow up on this.

ken.frank@sun.com


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo